body {
  margin: 0px;
  padding: 0px;
  background: #fff;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif;
  font-size: 12px;
  color: #333;
}
h1 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 26px;
  line-height: 1.625rem;
  font-weight: 700;
  font-style: normal;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif
}
h2 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: 700;
  font-style: normal;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif
}
h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 17px;
  line-height: 1.0625rem;
  font-weight: 700;
  font-style: normal;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif
}
h4 {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem;
  font-weight: 700;
  font-style: normal;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif
}
h5, h6 {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 15px;
  line-height: 0.9375rem;
  font-weight: 700;
  font-style: normal;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif
}
h6 {
  font-weight: 400
}
h1, h2, h3, h4, h5, h6 {
  margin: 0
}
p, ul, ol, dl, dd {
  margin: 0 0 1em 0
}
p, li, dt, dd {
  font-size: 16px;
  font-size: 1rem;
  line-height: 23px;
  line-height: 1.4375rem;
  font-weight: 400;
  font-style: normal;
  font-family: georgia, "times new roman", times, serif
}
ul {
  list-style: none;
  padding-left: 0
}
.multi-line-list li {
  margin-bottom: 1em
}
a:link {
  text-decoration: none;
  color: #326891
}
a:visited {
  color: #326891
}
a:hover {
  text-decoration: underline;
  outline: 0
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px
}
.clear {
  clear: both;
}
#container {
  margin: 0px auto;
  padding: 10px 0px 0px 0px;
  background: #fff;
  width: 980px;
  position: relative;
}
header {
  position: relative;
  margin: 0px;
  padding: 3px 0px 0px 0px;
  width: 980px;
  height: 100px;
  border-top: 1px solid #d3d3d3;
}
header #current_date {
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 980px;
  font-family: "nyt-franklin", arial, helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
}
nav {
  margin: 3px auto;
  padding: 0px;
  width: 980px;
}
nav ul li a:hover span {
  width: auto;
  height: auto;
  background: #e9ebe4 !important;
}
section#main, section#inner_main {
  margin: 0px;
  padding: 0px 7.5px 0px 0px;
  background: #fff;
  width: 580px;
  min-height: 500px;
  float: left;
  border-right: 1px solid #d3d3d3;
}
section#inner_main {
  width: 770px;
  border: none;
}
aside, aside#sidebar {
  margin: 0px;
  padding: 0px;
  background: #fff;
  width: 385px;
  min-height: 500px;
  float: right;
}
aside#sidebar {
  width: 200px;
  border-left: 1px solid #d3d3d3;
}
footer {
  margin: 13px 0px 10px 0px;
  padding: 10px 0px;
  width: 980px;
  height: 20px;
  font-family: "nyt-franklin", arial, helvetica, sans-serif;
  color: #666;
  border-top: 1px solid #d3d3d3;
}
footer #copyright {
  float: left;
}
footer #credit {
  float: right;
}
footer #credit a {
  text-transform: uppercase;
  font-weight: 700;
  color: #000;
}
.column {
  margin: 0px;
  padding: 4px;
  width: 100%;
  min-height: 400px;
  float: left;
  border-right: 1px solid #d3d3d3;
}
.date{
  margin:5px 0px;
  color:#900;
}
#latest_news_column {
  padding: 4px;
  width: 195px;
}
#world_news_column {
  padding: 4px 10px;
  width: 355px;
  border-right: none;
}
#opinion_column {
  padding: 4px 10px;
  width: 177px;
}
#featured_column {
  padding: 4px 0px 4px 10px;
  width: 177px;
  border-right: none;
}
.column_header {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-family: "nyt-franklin", arial, helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.column_header a {
  display: inline-block;
  margin: 0px;
  padding: 0px 0px 3px 0px;
  color: #333;
  border-bottom: 2px solid #ccc;
}
/* Latest News */
.latest_news {
  margin: 0px;
  padding: 0px;
}
.news_item {
  margin: 0px;
  padding: 4px;
}
.news_item img{
  margin-right:5px;
  width: 75px;
  height: 75px;
  border: 1px solid #ccc;
  float:left;
}
.latest_news .news_item .title {
  margin: 0px 0px 10px 0px;
  clear: both;
}
.latest_news .news_item .title a {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 28px;
  line-height: 1.75rem;
  font-weight: 700;
  font-style: italic;
  font-family: "nyt-cheltenham", georgia, "times new roman", times, serif;
  text-align: center;
  color: #000;
}
.latest_news .news_item .author {
  margin: 5px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 10px;
  color: #999;
}
.latest_news .news_item .author span {
  text-transform: uppercase;
}
.latest_news .news_item .date {
  margin: 5px 0px;
  margin-left: 0.1em;
  padding: 0px;
  font-family: "nyt-franklin", arial, helvetica, sans-serif;
  font-size: 10px;
  color: #a81817;
}
.latest_news .news_item .brief {
  margin: 10px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 14px;
  line-height: 20px;
}
/* World News */
.world_news {
  margin: 0px;
  padding: 0px;
}
.world_news_item {
  margin: 0px;
  padding: 4px;
  border-bottom: 1px solid #ccc;
}
.world_news .world_news_item .title {
  margin: 0px 0px 2px 0px;
  clear: both;
}
.world_news .world_news_item .title a {
  font-size: 13px;
  line-height: 22px;
  font-weight: 700;
  font-family: "nyt-cheltenham-sh", georgia, "times new roman", times, serif;
  text-align: center;
  color: #000;
}
.world_news .world_news_item .author {
  margin: 1px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 10px;
  color: #999;
}
.world_news .world_news_item .author span {
  text-transform: uppercase;
}
.world_news .world_news_item .thumb_image {
  margin: 4px 10px 4px 0px;
  padding: 4px 0px;
  float: left;
}
.world_news .world_news_item .thumb_image img {
  margin-top: -2px;
  width: 75px;
  height: 75px;
  border: 1px solid #ccc;
}
.world_news .world_news_item .brief {
  margin: 6px 0px 10px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
/* Opinion */
.opinion {
  margin: 0px;
  padding: 0px;
}
.opinion .opinion_item {
  margin: 0px;
  padding: 4px;
  border-bottom: 1px solid #ccc;
}
.opinion .opinion_item img{
  margin-right:5px;
  width: 75px;
  height: 75px;
  border: 1px solid #ccc;
  float:left;
}
.opinion .opinion_item .title {
  margin: 0px 0px 2px 0px;
  clear: both;
}
.opinion .opinion_item .title a {
  font-size: 13px;
  line-height: 22px;
  font-weight: 700;
  font-family: "nyt-cheltenham-sh", georgia, "times new roman", times, serif;
  text-align: center;
  color: #000;
}
.opinion .opinion_item .author {
  margin: 1px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 10px;
  color: #999;
}
.opinion .opinion_item .author span {
  text-transform: uppercase;
}
.opinion .opinion_item .thumb_image {
  padding: 4px 0px;
  float: right;
}
.opinion .opinion_item .brief {
  margin: 6px 0px 10px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
/* Featured */
.featured {
  margin: 0px;
  padding: 0px;
}
.featured .featured_item {
  margin: 0px;
  padding: 4px;
  border-bottom: 1px solid #ccc;
}
.featured .featured_item .title {
  margin: 0px 0px 2px 0px;
  text-align: center;
}
.featured .featured_item .title a {
  font-size: 13px;
  line-height: 22px;
  font-weight: 700;
  font-family: "nyt-cheltenham-sh", georgia, "times new roman", times, serif;
  text-align: center;
  color: #000;
}
.featured .featured_item .author {
  margin: 1px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 10px;
  color: #999;
}
.featured .featured_item .thumb_image {
  padding: 4px 0px;
}
.featured .featured_item .thumb_image img {
  width: 177px;
  height: 118px;
  border: 1px solid #ccc;
}
.featured .featured_item .brief {
  margin: 6px 0px 10px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
/* Sports */
section#sports_section .column_header {
  margin: 40px 10px 10px 10px;
  text-align: left
}
.sports {
  margin: 0px 0px 0px 0px;
  padding: 0px;
}
.sports .sports_item {
  margin: 0px 5px 10px 0px;
  padding: 4px 4px 14px 4px;
  border-bottom: 1px solid #ccc;
  float: left;
  width: 232px;
  height: 220px;
  overflow: hidden;
}
.sports .sports_item .title {
  margin: 0px 0px 2px 0px;
  text-align: center;
}
.sports .sports_item .title a {
  font-size: 13px;
  line-height: 22px;
  font-weight: 700;
  font-family: "nyt-cheltenham-sh", georgia, "times new roman", times, serif;
  text-align: center;
  color: #000;
}
.sports .sports_item .author {
  margin: 1px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 10px;
  color: #999;
}
.sports .sports_item .thumb_image {
  padding: 4px 0px;
}
.sports .sports_item .thumb_image img {
  width: 230px;
  height: 150px;
}
.sports .sports_item .brief {
  margin: 6px 0px 10px 0px;
  padding: 0px;
  font-family: georgia, "times new roman", times, serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
.more {
  display: block;
  margin: 1em 0;
  width: 100%;
  height: 30px;
  text-align: right;
  text-decoration:none;
}
.more span {
  display: block;
  padding: 0.5em 0.5em;
  background: #666;
  color: #fff;
  text-transform: uppercase;
}
.more:hover {
  text-decoration:none;
}
.more:hover span {
  background: #aaa;
}

/************************/
/* IWC Style Overwrite */
/**********************/
.inner_main .article .left-column .content-holder h1 {
  font-size: 20px;
  font-weight: bold;
}
.article, .article, .block, #response {
  font-size: 12px;
}
.article .video_player {
  margin: 0px 0px 5px 0px;
  padding: 3px 3px 2px 3px;
  width: 750px;
  height: 476px;
  border: 2px solid #d9d9d9;
}
.article .video_player iframe {
  width: 750px;
  height: 476px;
}
.article .audio_player {
  width: 510px;
}
.article .audio_player object {
  width: 510px;
}
.post, .inner_main .block {
  margin-top: 0px;
  border: none;
  box-shadow: none;
}
.post .body {
  margin: 0px;
  padding: 7px;
  width: 744px;
  height: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #333;
  text-align: left;
  line-height: 22px;
  border:none;
}
.post .body ol {
  margin: 5px;
  margin-left: 30px;
}
.post h1, .block h3, .block h1 {
  margin:0px;
  padding: 8px 0px;
  background: #e9ebe4;
  width: 760px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  text-align: center;
  border: none;
  border-radius: 0px;
}
.article .post {
  margin-top: 7px;
  margin-left: -2px;
}
.inner_main .block {
  margin: 0px 0px 0px -10px;
  width: 888px;
  border: 1px solid #219f00;
  border-radius: 0px;
}
#article_body, #article_body p{
  font-family: 'Open Sans', sans-serif !important;
  font-size:17px;
  font-weight:400 !important;
  color:#000;
}
/* SITEMAP */
.sitemap #pages, .sitemap #categories {
  width: 278px;
  float: left;
  margin: 10px;
}
/* LINKS TABLE STYLES */
.links_table {
  width: 100%;
  border: 2px solid #1e5da1;
}
.links_table thead {
  letter-spacing: 1px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.links_table thead tr td {
  padding-top: 10px;
  background: #1e5da1;
  color: #fff;
}
.links_table tr td {
  padding-top: 10px;
}
.footer a {
  color: #FC0;
}
/* Advetisement Banners */
#left_ad {
  margin: 0px auto 0px auto;
}
.advertisement {
  display: block;
  margin: 5px auto;
  padding: 0px;
  border: none;
  width: 1355px;
  margin-right: -20px;
}
.advertisement div {
  background: #FFF;
  margin: 0px 5px 5px 0px;
  padding: 0px;
  display: block;
  float: left;
}
.advertisement div img {
  margin: 0px;
  padding: 0px;
  border: none;
}
/*
  Attach Gallery: Flex Slideshow
*/

ul.slides {
  list-style-type: none
}
.article .flexslider {
  margin: 0px;
  padding: 0px;
  width: 750px;
}
.article .flexslider ul.slides {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.article .flexslider ul.slides li a img {
  margin-bottom: 0px;
}
/*
  Attach Gallery: Full Size Images
*/

#gallery_full_size ul.slides li a img {
  width: 750px;
}
section#inner_main .article .utility-bar ul li.nobg {
  font-family: Verdana, sans-serif;
  font-size:12px !important;
}

